@charset "utf-8";
.MainTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFCC66;
}




.IndexNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #cfb685;
}

.IndexNews a:link    {color:#919191; text-decoration: none} 
.IndexNews a:active  {color:#FFAF21; text-decoration: none} 
.IndexNews a:visited {color:#919191; text-decoration: none} 
.IndexNews a:hover   {color:#FFAF21; text-decoration: none}

.IndexMap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #919191;
}
.InfoFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 18px;
	color: #4a4a4a;
}

.IndexMap a:link    {color:#919191;} 
.IndexMap a:active  {color:#FFAF21; text-decoration: none} 
.IndexMap a:visited {color:#919191; text-decoration: none} 
.IndexMap a:hover   {color:#FFAF21; text-decoration: none}


.MainFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #CCCCCC;
}
.OutLine {
	border: 1px solid #363636;
}

.MainFont a:link    {color:#cfb685; text-decoration: none} 
.MainFont a:active  {color:#FFAF21; text-decoration: none} 
.MainFont a:visited {color:#cfb685; text-decoration: none} 
.MainFont a:hover   {color:#FFAF21; text-decoration: none}
.OutLine2 {
	border: 1px solid #5E5E5E;
}


.SubMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #919191;
}

.SubMenu a:link    {color:#919191; text-decoration: none} 
.SubMenu a:active  {color:#FFAF21; text-decoration: none} 
.SubMenu a:visited {color:#919191; text-decoration: none} 
.SubMenu a:hover   {color:#FFAF21; text-decoration: none}


.SubMenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #FFAF21;
}

.SubMenu2 a:link    {
	color:#FF9966;
	text-decoration: none
} 
.SubMenu2 a:active  {color:#FFFF66; text-decoration: none} 
.SubMenu2 a:visited {
	color:#FF9966;
	text-decoration: none
} 
.SubMenu2 a:hover   {color:#FFFF66; text-decoration: none}

.SubMenuLine {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
}
.SubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
}
.CustomerFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #464646;
}
